Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ptester
Upstream-Contact: Kevin M. Rosenberg <kmr@debian.org>
Source: http://git.kpe.io/?p=ptester.git

Files: *
Copyright: 1985-1986 Franz Inc, Alameda, CA
           1986-2002 Franz Inc, Berkeley, CA
           2001-2003 Kevin Rosenberg (portability changes)
License: LLGPL

Files: debian/*
Copyright: 2002-2004 Kevin M. Rosenberg <kmr@debian.org>
           2005-2009 Peter Van Eynde <pvaneynd@debian.org>
           2018 Sébastien Villemot <sebastien@debian.org>
License: LLGPL

License: LLGPL
 This code is free software; you can redistribute it and/or
 modify it under the terms of the version 2.1 of
 the GNU Lesser General Public License as published by
 the Free Software Foundation, as clarified by the Franz
 preamble to the LGPL found in
 http://opensource.franz.com/preamble.html.
 .
 This code is distributed in the hope that it will be useful,
 but without any warranty; without even the implied warranty of
 merchantability or fitness for a particular purpose.  See the GNU
 Lesser General Public License for more details.
 .
 On Debian systems, the complete text of version 2.1 of the Lesser GNU General
 Public License can be found in '/usr/share/common-licenses/LGPL-2.1'.
